/*@import url(https://fonts.googleapis.com/css?family=Anonymous_Pro);*/
body
{
    background: #FFFFFF;
}
header
{
    background: #FFFFFF;
}
.top-bar
{
    background: #1d46ff;
    padding: 0;
}
.top-bar ul
{
    background: inherit;
}
.nav_menu
{
    /*text-transform: uppercase;*/
    background: #1d46ff;
    height: 50px;
}
.nav_menu:hover
{
    background: #1d42bf;
}
.nav_menu a
{
    color: #FFFFFF;
}
.nav_list
{
    width: 50%;
}
#header-spacer
{
	height: 2em;
	position: relative;
	margin: auto;
	clear: both;
	background: #FFFFFF;
}
.site-info
{
    text-align: center;
    /*color: #FFFFFF;*/
    font-variant: small-caps;
    height: 50px;
    padding-top: 10px;
    bottom: 0;
}
.site-info a
{
    /*color: #C0C0C0;*/
}
p.copyright
{
    display: inline;
}
footer
{
    /*background: #1d46ff;*/
}
.container
{
    margin: 5em auto 10em;
}
h1
{
    text-align: center;
}
h5
{
    text-align: center;
}
